/* -----------------------------------------------------------                */
/* -         Protocol header for telescope control algoriths -                */
/* -----------------------------------------------------------                */
/*                                                                            */
/* Copyright 2008 John Kielkopf                                               */
/* kielkopf@louisville.edu                                                    */
/*                                                                            */
/* Distributed under the terms of the General Public License (see LICENSE)    */
/*                                                                            */
/* Date: September 12, 2008                                                   */
/* Version: 1.06                                                              */
/*                                                                            */
/* History:                                                                   */
/*                                                                            */
/* September 12, 2008                                                         */
/*   Version 1.06                                                             */
/*   Created algorithms header from nexstar protocol header                   */
/*                                                                            */

 
/* The difference between terrestrial and ephemeris time is determined */
/*   by the accumulated number of leapseconds at this moment.          */

#ifndef LEAPSECONDS
#define LEAPSECONDS    33.0
#endif

/* Important physical constants */

#ifndef PI
#define PI             3.14159265358
#endif
